Error

two or more packages specified (libeurodec1-gfortran libsane-extras)